Changes between Version 18 and Version 19 of CompatibilidadInstalacionServer


Ignore:
Timestamp:
Dec 11, 2019, 12:52:05 PM (11 months ago)
Author:
irina
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • CompatibilidadInstalacionServer

    v18 v19  
    77
    88== Sistemas operativos soportados ==
     9
     10=== OpenGnsys 1.1.1 ===
     11
     12Instalación probada con funcionalidad completa:
     13 * Ubuntu Server 18.04 LTS de 64 bits.
     14 * php 7.x < php 7.4
     15
     16Si se va ha realizar una actualización desde la versión 1.1.0 es necesario comenzar con el sistema operativo, pasándolo de Ubuntu 16.04 a ubuntu 18.04, y luego realizar la actualización de OpenGnsys.
    917
    1018=== OpenGnsys 1.1.0 ===